body { color: black; background-color: white }
td     { color: #1a577d; font-size: 13px; font-family: arial, helvetica, sans-serif }
.content_cell_left   { padding-right: 15px; padding-bottom: 20px }
.content_cell_right  { padding-bottom: 30px; padding-left: 20px }
.banner_cell_right { font-size: 11px }
.banner_cell_left { }
.footer_cells   { font-size: 11px; padding-top: 10px; border-top: 1px solid #636363 }
a:link,a:visited    { color: #c07935; text-decoration: none }
a:hover { color: #a03838 }
